Subject: [eap] Re: Issue 93: Simplify Description

From: [email-masked] (Bernard Aboba)
Date: Thu, 6 Mar 2003 09:29:26 -0800 (PST)

On Thursday, March 6, 2003, Henrik Lefkowetz wrote:

>Personally, I think the text reads better as-is, without breaking it
>up. With respect to removing the reference to CHAP, I'm indifferent.

Given that this is purely an editorial change, the opinion of the editor
should be given deference, I think. If you believe that the old text
reads better, then it is hard to justify making the change or removing
the reference.

Based on your recommendation, I would propose that instead we Reject the
change.

> I'd like to recommend that this change be accepted. Any objections?